/*---------------- css default -----------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
table {
	font-family: Arial;	font-size: 13px;
	border-collapse: collapse; color: #282828;	line-height: 1.6;
}
p{	line-height: 1.6; color: #282828;border-collapse: collapse; color: #282828;	font-family: Arial;	font-size: 13px;}
input[type=text]{
	background-color: #ffffff;
	color: #404040;
	font-family: Arial;
	font-size: 12px;
	border: #c6c6c6 1px solid;
}
select {
	background-color: #ffffff;
	color: #404040;
	font-family: Arial;
	font-size: 12px;
	border: #c6c6c6 1px solid;
}
textarea {
	background-color: #ffffff;
	color: #404040;
	font-family: Arial;
	font-size: 12px;
	border: #c6c6c6 1px solid;
}

a:link {
	COLOR: #d21a56; TEXT-DECORATION: underline;
}
a:visited {
	COLOR: #d21a56; TEXT-DECORATION: underline;
}
a:hover {
	COLOR: #d21a56; TEXT-DECORATION: none;
}
a:active {
	text-decoration: underline;	color: #d21a56;
}

.textbody {
	font-family: Arial;	font-size: 13px;
	color: #282828;	line-height: 1.6;
}



/*---------------- css others -----------------------------*/
.buttonSearch{
	color: #ffffff;
	text-decoration: none;
	font: 9pt Arial;
	height:22px;
	background-color:#000000;
	border:#000000 1px solid;
}

input.Search {
	background-color: #ffffff;
	color: #404040;
	font-family: Arial;
	font-size: 12px;
	border: #c6c6c6 1px solid;
	width: 120pt;
	height:18px;
}
.Search {
	background-color: #ffffff;
	color: #404040;
	font-family: Arial;
	font-size: 12px;
	border: #c6c6c6 1px solid;
	width: 120pt;
	height:18px;
}
.copyright
{	
	color: #282828;
	text-align:center;
	font-size:9pt;

}
.copyright a
{
	color:#282828;
	text-align:center;
	text-decoration: none;
	font-size:9pt;
}
.copyright a:hover
{
	color: #282828;
	text-align:center;
	text-decoration: underline;	
	font-size:9pt;
}

/*---------------- css left or right -----------------------------*/
.menu_left-right:link {
 color: #282828; TEXT-DECORATION: underline;
}
.menu_left-right:visited {
 color: #282828; TEXT-DECORATION: underline;
}
.menu_left-right:hover {
 color: #282828; TEXT-DECORATION: none;
}
.menu_left-right:active {
 text-decoration: underline; color: #282828;
}

.text_left-right {
 font-family: Arial; font-size: 12px;
 color: #282828; line-height: 1.4;
}

.title_left-right {
 font-family:Trebuchet MS, Arial; font-size: 18px;
 color: #d21a56; line-height: 1.4;
}

.bg_calendar {
	background-color: #EDEDED;
	text-align: center;
	font-family:Arial;
	color: #ffffff;
	font-size: 12px;
}
.title_quicksearch {
 font-family:Trebuchet MS, Arial; font-size: 18px;
 color: #d21a56;
}